#headerTop{
  z-index: 2;
  nav {
    box-shadow: 0 0px 1px 0px rgb(18 167 239 / 78%);
    backdrop-filter: saturate(200%) blur(30px);
    // background-color: rgba(8, 94, 224, 0.699);
    margin: 10px auto;
  }
}